Announcement

Collapse
No announcement yet.

Unable to install SQL 2008 R2 Express to windows 8.1 PC.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Ulrich
    replied
    You need to update the detection and installation scripts of the dependency module(s).

    Ulrich

    Leave a comment:


  • Unable to install SQL 2008 R2 Express to windows 8.1 PC.

    We are unable to get the sql 2008 R2 Express (64bit) version to install to a windows 8.1 pc.

    We have updated to 9.3 and we still receive a message stating that 2008 SQL R2 needs windows installer 4.5.

    How can we override this?

    We have tried installing windows installer 4.5 but we get the message that installer 5.0 is already installed.
Working...
X